A Propos de BlazeDVD

Bienvenue dans le monde de BlazeDVD!

BlazeDVD est un logiciel de lecture DVD puissant et facile d'accès qui intègre toutes les fonctions d'un lecteur DVD standard. Il est capable de délivrer une qualité vidéo et audio (Dolby & DTS) supérieure, tout en offrant d'autres fonctionalités avancées: l'enregistrement de DVD, une interface skinable, la lecture d'images et de vidéo DV, la capture d'image, des favoris, etc.
En plus de tout ça, il prends en charge les formats DIVX, MPEG4, RM, QuickTime, WMV, WMV-HD, MacroMedia Flash et les formats de fichiers multimédia que l'on rencontre habituellement sur Internet. BlazeDVD dispose d'une large compatibilité matérielle. Il fonctionne parfaitement sous Windows 98\98SE\ Me \2000\XP\Vista.

Voulez-vous savoir ce que BlazeDVD vous proposer?
  • BlazeDVD sait déterminer automatiquement le type de disque présent dans votre lecteur et il choisi le bon mode de lecture pour les titres DVD, les Vidéo-CD, CDs Audio ou les disques DivX/XviD

  • La reprise automatique de lecture et les Favoris vous permettent d'accéder directement à la dernière image visualisée sur votre DVD

  • L'enregistrement de votre film DVD préféré sous forme de fichier audio MP3 ou vidéo MPEG2

  • Le découpage du fichier vidéo enregistré à différentes tailles afin de pouvoir tenir sur des périphériques de lecture vidéo portable

  • La capture, l'affichage et l'enregistrement de vos images préférées à partir de vos films favoris

  • L'Etirement Intelligent (Smart Stretch) vous permet de profiter de n'importe quel film 16:9 avec n'importe quel mode d'affichage, sans distorsion

  • Les Visualisations permettent à BlazeDVD d'afficher des formes et des dessins multicolores qui changent en harmonie avec la piste audio en cours de lecture

  • Un libre choix d'Echo, d'effet spéciaux d'amplification audio et de 10 bandes d'Equaliseur pré-réglées

  • Regarder un film tout en travaillant une langue étrangère grâce à l'affichage d'un sous-titre

  • Les modes Répétition et Apprentissage vous permettent de lire en boucle le mot ou la phrase que vous voulez apprendre

  • Diaporama de vos photos avec un fond musical

  • La gestion de périphériques vidéo tels qu'un camescope DV ou une webcam vous permettent de faire de la capture vidéo

  • La vidéo sur le bureau vous permet de regarder un DVD tout en travaillant!

  • Et il fait encore bien d'autres choses ...

Maintenant, lancez-vous avec BlazeDVD!

  • Fonctionnalités Principales
  • Utilisation de BlazeDVD
  • Configuration
  • Achat et Enregistrement
  • Support Technique

            •


Nouveautés de BlazeDVD 5.3

Nouveautés de BlazeDVD 5

Nouvelles Fonctionnalités

  • Lecture sans problèmes des DVDs récents que les versions plus anciennes n'arrivaient pas à lire
  • Corrections de bugs

Nouvelles Fonctionnalités

  • Mode de Lecture PIP (Picture In Picture): Regardez simultanément deux films différents pour deux fois plus de plaisir;
  • Conversion de Fichiers Enregistrés: Convertissez vos fichiers enregistrés vers des formats plus légers et plus répandus afin de mieux les partager avec vos amis;

Nouveau Type de Média Pris en Charge

  • Prise en charge des fichiers TV MPEG-2 Enregistrés (TS, TP, TRP)


Fonctionnalités Principales

En plus des fonctionnalités classiques d'un logiciel de Lecture DVD, BlazeDVD vous offre quelques possibilités supplémentaires, telles que l'enregistrement de DVD, la capture d'écran, la gestion de favoris, la reprise automatique de lecture, la recherche par durée, etc.

Référez vous aux explications suivantes pour plus d'information:

  • Fonctions Vidéo
  • Fonctions Audio
  • Enregistrement de DVD
  • Contrôle de Lecture
  • Autres Fonctions


Fonctions Vidéo

BlazeDVD est optimisé pour les CPU les plus récents, prend en charge les jeux d'instruction MMX de type INTEL MMX, SSE, SSE2, AMD 3DNOW, 3DNOW PRO, et intègre de nombreuses technologies de pointe telles que l'accélération matérielle pour le décodage afin de pouvoir assurer la lecture des images en haute résolution.

Affichage sur tout type d'écran

  • Affichage normal
  • Affichage letterbox (la vidéo source étirée dans la plus grande zone 4:3 de la fenêtre de sortie. )
  • Affichage pan&scan (utilise la position horizontale fournie dans un flux MPEG2 d'une vidéo en 16:9 pour en extraire une sous-fenêtre en 4:3. )
  • Affichage écran large (la vidéo source étirée dans la plus grande zone 16:9 de la fenêtre de sortie. )
  • L'Etirement Intelligent (Smart Stretch) vous permet de profiter de vos vidéos 16:9 sur n'importe quel type d'écran, sans distorsion

Accélération de décodage matérielle

  • Accélération matérielle du décodage autorisant l'utilisation de la compensation matérielle de mouvement offerte avec une carte VGA.
  • Accélération matérielle du décodage autorisant l'utilisation de la compensation des couleurs offerte avec une carte VGA par BlazeDVD.
  • Prise en charge de l'Accélération Vidéo Microsoft DirectX® (DXVA)

Fonctions d'optimisation

  • Offre une grande fluidité de lecture grâce à la suppression des parasites et des tremblements.
  • Fonction de filtrage des trames: comparée à un affichage simple des trames, cette fonction peut améliorer la qualité des scènes après suppression des parasites, et tire complètement avantage de la haute définition du DVD. Pour certaines cartes graphiques fournies avec une fonctio nde filtrage des trames pour la suppression des parasites.
  • Algorithmes de décodage avancés: Utilise les nouvelles capacités des CPU hautes performances pour réduire les effets de pixellisation afin d'obtenir la meilleure qualité vidéo.

Vidéo Haute-Définition (Vidéo-HD)

BlazeDVD prend en charge le format vidéo nouvelle génération --- Vidéo Haute-Définition (Vidéo-HD)

  • Prise en charge HD-WMV (Windows® Media Video High Definition);
  • Prise en charge des grandes résolutions de 1280 x 720 (720p) ou 1920 x 1080 (1080p), les hautes résolutions atteinte en Vidéo MPEG-2.


Fonctions Audio
  • L'effet de traitement audio Hi-Fi vous donnera l'illusion de faire partie de la scène.

  • La technologie Dolby Pro Logic II permet de décoder les sources audio sur deux canaux telles que le MP3, VDC ou SVCD en un son à effet surround multi canaux.

  • Prise en charge du S/PDIF pour le Dolby digital AC-3 à partir de l'interface Toslink pour la meilleure qualité de rendu audio.

  • Prise en charge du décodage DTS (Digital Theater System).

  • Prise en charge du décodage audio MPEG-2 et LPCM (Linear Phase Code Modulation).

  • Prise en charge des effets surround sur double canaux virtuels tels que TruSurroundXT, Dolby earphone, Dolby surround et DirectSound3D/A3D.

  • Support DVD imaging or game playing of Microsoft DirectSound standard interface.

  • Audio decoding support multi channels decoding, including output modes of stereo, 4.1, 5.1 channels and support up to 7.1 channels.

  • Prise en charge des effets spéciaux d'Echo et d'Amplification; prise en charge de 10 bandes d'équalisation pré-réglées: Classique, Club, Dance, Basses, Basses & Aigus, Aigus, Ordinateur portable, Grand hall, Live, Loudness, Fête, Pop, Reggae, Rock, Ska, Soft, Soft Rock, Techno, Personnalisé, etc.

  • Les visualisations permettent à BlazeDVD d'afficher des formes et des dessins multicolores qui changent en harmonie avec la piste audio en cours de lecture.


Enregistrement Audio/Vidéo de DVD

La toute nouvelle fonction d'enregistrement DVD vous permet d'enregistrer un film DVD en vidéo MPEG2 ou d'enregistrer le son d'un DVD sous forme de fichier audio MP3.

Enregistrer un DVD en fichier Vidéo MPEG2

Vous pouvez enregistrer la scène préférée de votre DVD vidéo sous la forme d'un fichier MPEG2 pour la relire, en faire un montage vidéo, ou apprendre une langue étrangère ultérieurement.

Remarque: Pour protéger les copyrights appliqués au DVD, BlazeDVD ne vous autorise à enregistrer un DVD vidéo que pendant une durée limitée: 45 minutes pour DVD X Player Pro, 15 minutes pour DVD X Player Standard, BlazeDVD Pro et BlazeDVD Standard).

Enregistrer un DVD en fichier Audio MP3

Vous pouvez enregistrer la bande son préférée de votre DVD vidéo sous la forme d'un fichier MP3 pour la ré-écouter, en faire un montage audio, ou apprendre une langue étrangère ultérieurement.

Remarque: DVD X Player Pro et BlazeDVD Pro vous autorisent à enregistrer l'audio de votre DVD sans limitation de durée; DVD X Player Standard, quand à lui, ne vous autorise que 15 minutes d'enregistrement audio, et BlazeDVD Standard que 5 minutes.

Pour connaître le détail de la procédure d'enregistrement, veuillez vous rendre à la page Enregistrer un DVD.


Contrôle de Lecture
Contrôles de Base: | Lecture, Pause, Arrêter, Pas-à-Pas, Précédent, Suivant, Avance/Retour rapide à 2x, 4x, 8x, 16x
Choix de Source Vidéo: | Lecture de disque DVD/VCD/SVCD/CD-Audio Lire un DVD depuis le disque dur Lire un diaporama Lire des fichiers multimédia Lire à partir d'un périphérique de capture vidéo
Navigation DVD: | Navigation dans les menus de Titres, Racine, Chapitre, Sous-titre, Audio et Angle; bouton de Menu/Reprise
Liste de Lecture: | Ajouter à la Liste, Aller à, Ouvrir une Liste, Enlever de la Liste, Enregistrer la Liste
Enregistrement: | Enregistrer, Arrêter, Lire l'enregistrement, Enlever le fichier enregistré
Capture: | Capture d'image, Aperçu, Enregistrer, Enlever l'image, Copier dans le presse-papiers
Favoris: | Enregistrer, Supprimer, Restaurer, Aller à
Contrôle de la Position: | Déplacement du curseur à la position voulue, Lecture à une position précise
Contrôle du Volume: | Sourdine On/Off, Augmentation/Diminution du Volume
Contrôle Vidéo: | Conserver le rapport L/H, Etirement Intelligent en 16:9, Vidéo sur le Bureau, Toujours Visible, Plein Ecran, Visualisations
Contrôle des Couleurs: | Luminosité, Contraste, Teinte, Saturation
Contrôle Audio: | Echo, Effet d'Amplification Audio et 10 bandes d'Equaliseur pré-réglées


Autres Fonctions
  • Nombre de sous-titres: 32

  • Prise en charge du Close Caption

  • Angles multiples: 9

  • Menus: Titre, Racine, Chapitre, Sous-titres, Langue, Angles

  • Reprise automatique de la lecture à la dernière position

  • Contrôle parental

  • Interface utilisateur configurable

  • Capture de vos scènes vidéo DVD favorites, prévisualisation des images, et enregistrement de celles que vous préférez.

  • Enregistre et prévisualise des favoris.

  • Zoom avant Vidéo jusqu'à 8X.

  • Fonctions d'apprentissage d'une langue

  • Formats pris en charge: MPG, VOB, AC3, ASF, M1V, M2V, MOV, QT, AVI, WMV, DAT, VRO, WAV, MID, WM, WMA, MP2, MP3, RMI, RM, RMVB, MOV, QT, SWF, OGM et de nombreux autres formats de fichiers populaires.

  • Diaporama de photos


Types de Médias pris en Charge
  • Prise en charge de tous les formats de disque suivants:
    • DVD-Vidéo, DVD-ROM, DVD-RAM, DVD-RW, DVD+RW,
    • VCD1.1, VCD2.0, SVCD

  • Formats de fichiers vidéo:
    • Audio-Video Interleaved (AVI)
    • Motion Picture Experts Group (MPEG, MPG, M1V, DATMPA, MPE, MPV2)
    • Windows Media Video (WMV)
    • Advanced Streaming Format (ASF, ASX)
    • Digital Video (DV, DV1)
    • Video Object File (VOB)
    • MPEG 2 VIDEO (M2V)
    • Intel Video Technology (IVF)
    • Contenu QuickTime (MOV, QT)
    • Contenu Real Networks (RM, RMVB)
    • DivX (AVI)
    • Flash (SWF)
    • DC&DV

  • Formats de fichiers audio:
    • Fichiers audio Microsoft Waveform (.WAV)
    • AIFF (.AIF)
    • AU (.AU)
    • SND (.SND)
    • MIDI (.MID)
    • Windows Media Audio (.WMA)
    • MPEG Audio Layer-3 (.MP3, .MP2, .MP1, .MPA, .M2P, .M2A)
    • CD(CDA)


Equipement Nécessaire
 | Minimum | Recommandé
CPU | Intel Celeron 400MHz | Intel Pentium III 700MHz
Mémoire Système | 64Mo RAM | 128Mo RAM
Système d'Exploitation | Windows 98, Windows 98SE, Windows Me, Windows 2000, Windows XP, Windows Vista
Carte Vidéo | Profondeur d'affichage de 24 Bits et support DirectX, 8Mo de Mémoire Vidéo ou plus
Carte Son | Carte son PCI, circuit audio intégré à la carte-mère, périphériques audio USB, etc. compatible avec Windows et des hauts-parleurs stéréo
Périphérique | Tout lecteur DVD
Espace Disque Disponible | Au moins 10 Mo
DirectX | DirectX 9.0c ou supérieur


Apparence de BlazeDVD

BlazeDVD dispose d'une interface utilisateur intuitive; la fenêtre vidéo et l'interface de contrôle par défaut ressemblent à ceci:

  • Interface de Contrôle Principale
  • Options Avancées

  • Panneau Flottant

  • Menu Contextuel

  • Raccourcis Clavier


Contrôle Principal

Démarrez BlazeDVD pour le voir s'afficher. Passez le curseur sur les boutons du panneau de contrôle pour voir s'afficher leurs fonctions. Leur apparence ressemble à celle des boutons d'une platine DVD et sont très intuitifs.

Les fabricants de DVD décident des fonctions spécifiques qui doivent être disponibles au pressage des disques. Les fonctions non disponibles seront grisées et vous ne pourrez pas y accéder. Voici la descriptions des différents éléments du panneau de contrôle:

# | Bouton/Icône | Nom | Description
1 |  | Lecture | Démarre la lecture du disque ou du fichier
2 |  | Pause | Mise en pause en cours de lecture. En cliquant sur Lecture, la vidéo reprendra là où elle a été interrompue
3 |  | Arrêter | Arrête la lecture en cours. Cliquez sur Lecture pour recommencer
4 |  | Suivant | Aller au chapitre/fichier suivant
5 |  | Précédent | Aller au chapitre/fichier précédent
6 |  | Retour Rapide | Retour rapide, vitesse de 1X, 2X, 4X, 8X, 16X à chaque clic de plus
7 |  | Avance Rapide | Avance rapide, vitesse de 1X, 2X, 4X, 8X, 16X à chaque clic de plus
8 |  | Ejecter/Fermer | Ouvre ou ferme le lecteur. Au cours d'une lecture, veuillez d'abord l'arrêter avant d'éjecter le disque
9 |  | Ouvrir | Sélection du type de fichier à lire
10 |  | Contrôle du Volume | Augmente/diminue le volume selon que l'on déplace le curseur vers le haut/bas
11 |  | Silence | Coupe le son lorsqu'on clic dessus et le rétabli lorsqu'on clic dessus une seconde fois
12 |  | Enregistrer | Enregistre le DVD en fichier vidéo MPEG2 ou audio MP3
13 |  | Ouvrir Panneau Flottant | Affiche le panneau flottant
14 |  | Plein Ecran | Bascule en mode plein écran si la vidéo en cours de lecture est en mode fenêtré et vice versa
15 |  | Audio | Choix Audio: permet de choisir sa piste audio ou diverses options
16 |  | Sous-titre | Choix de Sous-titre: permet de choisir la langue du sous-titre lorsqu'il y en a plusieures au choix
17 |  | Menu | Ouvre le menu DVD, passe en mode Reprise [image] lorsqu'on clique à nouveau dessus
18 |  | Chapitre | Choix du chapitre DVD
19 |  | Options | Ouvre une fenêtre de configuration
20 |  | Type de Fichier | Affiche le type de media actuel, varie en fonction du type de media
21 |  | Etat | Affiche l'état en cours, varie en fonction de l'action en cours
22 |  | Chapitre | Affiche le chapitre en cours de lecture
23 |  | Heures | Affiche les heures écoulées pour le titre/chapitre en cours
24 |  | Minutes | Affiche les minutes écoulées pour le titre/chapitre en cours
25 |  | Secondes | Affiche les secondes écoulées pour le titre/chapitre en cours
26 |  | Etat d'Avancement | Faites glisser le curseur pour accéder directement à une autre position
27 |  | Options Avancées | Affiche/masque le panneau des options avancées
28 |  | Aide | Accès à l'aide en ligne
29 |  | Réduire | C'est une icône Windows standard. Elle permet de réduire le panneau de contrôle et la fenêtre vidéo dans la barre des tâches
30 |  | Quitter | Ferme BlazeDVD
  • Panneau des Options Avancées
  • Panneau Flottant
  • Menu Contextuel
  • Touches de Raccourci


Fonctions Avancées

Cliquez sur "Afficher les Fonctions Avancées" pour afficher ou masquer le "Panneau des Fonctions Avancées", lequel comporte les fonctions suivantes:

  • Navigateur
  • Contrôle des Couleurs
  • Equaliseur
  • Contrôle du Zoom
  • Contrôle de l'Ecran

Par défaut, les Fonctions Avancées s'ouvrent sur le Navigateur:

  • Contrôle Principal
  • Panneau Flottant

  • Menu Contextuel

  • Raccourcis
            •


Navigateur

1. Panneau du Navigateur

2. Panneau du Contrôle des Couleurs

3. Panneau de l'Equaliseur

4. Panneau de Contrôle du Zoom

5. Panneau de Contrôle de l'Ecran

6. Haut pour la Navigation dans le Menu Vidéo (Boutons directionnels)

7. Bas pour la Navigation dans le Menu Vidéo (Boutons directionnels)

8. Gauche pour la Navigation dans le Menu Vidéo (Boutons directionnels)

9. Droite pour la Navigation dans le Menu Vidéo (Boutons directionnels)

10. Bouton de Sélection pour la Navigation dans le Menu Vidéo

11. Pas-à-Pas: Lecture image par image en mode Pause

12. Répéter: Lit le titre/chapitre en boucle

13. Lecture en Boucle de A à B: Lit en boucle en allant du point A au point B

14. Favoris: Crée un Favori; ouvre le panneau des Favoris; ou accède rapidement et lit le favori sélectionné

15. Capture d'image: Capture la vidéo en cours de lecture sous forme d'images fixes

16. Angle: Menu d'affichage/sélection des angles pour les films disposant de plusieurs angles de vue


Contrôle des Couleurs

Ouvrez le panneau des Options Avancées, cliquez sur le bouton [image] pour ouvrir le panneau de Contrôle des Couleurs:

En partant du haut, vous avez l'affichage séparé des barres d'ajustement de la Luminosité, du Contraste, de la Saturation et de la Teinte.

Faites glisser la souris en cliquant sur un curseur pour effectuer librement vos réglages.

Cliquez sur "Par Défaut" pour rétablir les réglages par défaut.


Equaliseur

Cliquez sur le bouton de l'Equaliseur [image] pour ouvrir le panneau suivant:

Là, vous pouvez lancer des effets spéciaux, tels que Echo, Amplifier, etc.

BlazeDVD prend également en charge 10 bandes d'équalisation pré-réglées, le réglage par défaut étant "Désactiver". Vous pouvez ouvrir le menu déroulant pour y choisir la valeur d'Equaliseur désirée: Classique, Club, Dance, Basses, Basses & Aigus, Aigus, Ordinateur portable, Grand hall, Live, Loudness, Fête, Pop, Reggae, Rock, Ska, Soft, Soft Rock, Techno, Personnalisé, etc.

Paramètres Avancés:

Cliquez sur le bouton Paramètres Avancés [image] pour ouvrir la fenêtre suivante qui offre plus de choix.


Contrôle du Zoom

Cliquez sur le bouton de Zoom [image] pour ouvrir le Panneau de Contrôle du Zoom grâce auquel vous pourrez zoomer ou dézoomer librement.

Zoom Avant

Zoom avant de 1X par clic, avec un maximum de 8X.

Zoom Arrière

Zoom arrière de 1X par clic, avec pour minimum la taille d'origine.

Taille d'Origine

Retour à la taille d'origine.

Centrer

Affiche la zone centrale lors d'un zoom avant.

Vous pouvez également zoomer ou dézoomer en faisant glisser le curseur.


Contrôle de l'Ecran

Cliquez sur le bouton [image] pour ouvrir le panneau de Contrôle de l'Ecran:

Letter Box

La vidéo source est étirée sur la plus grande zone 4:3 de la fenêtre de sortie

Pan&Scan

La vidéo source 16:9 est étirée sur la plus grande zone 4:3 de la fenêtre de sortie, ou la vidéo source 4:3 est étirée sur la plus grande zone 16:9 de la fenêtre de sortie.

Conserver les proportions

Conserve le rapport Largeur/Hauteur de la vidéo. Ajustez la taille de la fenêtre à l'aide de la souris.

Etirer en 16:9 (Smart Stretch)

Supprime les distorsions et améliore la qualité vidéo lors de la lecture de n'importe quel DVD en 16:9 sur tout type d'écran.


Panneau Flottant

Cliquez sur le bouton [image] de l'Interface de Contrôle Principale, ou faites un clic-droit dans la fenêtre vidéo et sélectionnez "Afficher le panneau flottant" pour ouvrir le Panneau Flottant. Il vous permet d'accéder à des fonctions et actions avancées.

Pour des informations plus détaillées sur ces différentes fonctions, choisissez celles qui vous intéressent:

  1. Liste de Lecture
  2. Favoris
  3. Capture
  4. Enregistrement


Menu Contextuel

En cours de lecture, positionnez votre curseur sur la fenêtre vidéo et faites un clic-droit pour obtenir le menu suivant:

Lire:lance la lecture

Pause:pause/reprise de la lecture

Arrêter: arrêt de la lecture

Avance rapide: lecture en mode avance rapide

Retour rapide: lecture en mode retour rapide

Aller à: accéder directement à un titre/chapitre/moment

Lecture en boucle: lecture en boucle du chapitre/titre en cours

Menus: sélection des menus disponibles sur le DVD en cours (racine, langue, sous-titres, etc.)

Titre: affiche le titre de la vidéo en cours

Chapitre: affiche le chapitre de la vidéo en cours

Sous-titres: sélection de la langue du sous-titre

Audio: choix des options audio

Angles: choix de l'angle de la caméra

Source vidéo: choix de la source de lecture

Favoris: conserve vos scènes préférées

Capturer une Image: capture de vos scènes préférées

Visualisation: choix de l'effet de visualisation lors de la lecture d'un fichier audio

Fenêtre vidéo: choix du mode d'affichage vidéo

Plein écran: basculer en mode plein écran

Afficher le panneau flottant: affiche le panneau flottant

Options: ouvre la fenêtre des Options pour modifier les paramètres

Acheter & Enregistrer: achat ou enregistrement de BlazeDVD

Aide: accès à l'aide en ligne

Quitter: ferme BlazeDVD


Raccourcis

Afin d'en faciliter l'usage, BlazeDVD offre de nombreux raccourcis clavier. Ces raccourcis clavier sont actifs quand le curseur survole la fenêtre vidéo.

Lorsqu'il y a deux touches, ça veut dire qu'il faut maintenir la première touche enfoncée tout en appuyant sur la seconde, ou appuyer sur les deux touches en même temps. Les touches qui ne correspondent pas à des lettres sont mises entre crochets. Voici un récapitulatif des divers raccourcis clavier:

Fonctions | Raccourcis | Fonctions | Raccourcis
Angle | G | Arrêter | Fin
Audio | A | Pause | Espace
Chapitre | C | Avance rapide | F
Diminuer la luminosité | - | Retour rapide | B
Augmenter la luminosité | - | Favoris | K
Diminuer le volume | "-" du clavier alpha-numérique | Capturer | [Ctrl] + C
Augmenter le volume | "+" du clavier alpha-numérique | Menu titre | T
Ejecter le disque | - | Menu des sous-titres | S
Quitter BlazeDVD | - | Menu principal | R
Chapitre suivant | PgDown | Silence on/off | M
Chapitre précédent | PgUp | Pas-à-pas | N
Ajustement | - | Mode plein écran / mode fenêtré | Z
Sélection du menu DVD dans les quatre directions | Flèches Correspondantes | Validation/Entrée du menu DVD | Entrée
Page des attributs | - | Reprendre | U


Utilisation de BlazeDVD

Using BlazeDVD

Avec la petite visite précédente, vous avez appris quelles étaient les fonctions proposées par BlazeDVD. Voulez-vous l'essayer? OK, allons-y.

Aperçu Rapide
  • Lecture de DVD
  • Lecture de VCD et SVCD
  • Lecture d'autres Fichiers Multimédia
  • Lecture de Diaporamas
  • Lecture de Périphériques Vidéo
Utilisation Avancée
  • Enregistrer un DVD (Audio/Vidéo)
  • Capture d'Images
  • Gestion des Listes de Lecture
  • Utilisation des Favoris
  • Fonctions Spéciales
  • Utilisation du Détecteur de Media


Lecture de DVD

Il est facile de regarder un film sur DVD. Dans la plupart des cas, il vous suffit d'insérer un disque. BlazeDVD se lancera automatiquement et déterminera le type du disque.
Mais parfois, vous pouvez ne vouloir regarder qu'une seule partie du DVD sans le voir du début. BlazeDVD va vous aider à regarder un DVD sans en perdre le contrôle. Maintenant que le panneau de Contrôle de BlazeDVD vous est familier, vous savez qu'il contient tous les boutons des actions de base (lecture, pause, arrêt, etc.), les options de gestion du volume, de vitesse de lecture, de navigation dans les menus et chapitres, et de répétition. Maintenant, commençons à regarder notre film en suivant ces différentes étapes:

Lancer la Lecture du DVD

1. Si vous voulez regarder un film DVD, veuillez insérer un disque DVD dans le lecteur DVD par défaut (vous pouvez voir quel est le lecteur DVD par défaut dans la partie Lecteur DVD de l'onglet Général des Options). Cliquez sur le bouton [image] de Lecture, ou appuyez sur la touche Entrée pour lancer la Lecture. Si la lecture automatique est activée, BlazeDVD lancera automatiquement la lecture. Si vous voulez lancer manuellement la lecture du film, assurez-vous que le bon lecteur DVD ait été sélectionné dans les Options. Vous pouvez également avoir à cliquer sur sur le bouton [image] de Choix de la Source pour sélectionner le lecteur DVD source.

Remarque: Certains DVD peuvent être fournis avec un autre logiciel de lecture DVD et peuvent vous demander si vous voulez l'installer. Nous vous recommandons de ne pas installer un tel logiciel car il dispose généralement de fonctions basiques et il risque de rentrer en conflit avec BlazeDVD.

2. En fonction du type du disque DVD, un message d'avertissement ou des informations sur les droits d'auteur s'afficheront à l'écran. Vous ne pouvez pas le sauter.

3. Normalement, le menu principal du DVD apparait alors à l'écran après une courte introduction. Vous pouvez utiliser la souris ou les flèches de direction [image] du panneau des Fonctions Avancées pour y navous pouvez effectuer vos sélections à l'aide du Bouton Entrer ou en utilisant la combinaison CTRL+Entrée.

4. La lecture du film DVD va maintenant débuter.

Reprise Automatique de Lecture

Pendant la lecture, cliquez sur Arrêter [image] , BlazeDVD interrompra la lecture du film DVD en cours, cliquez à nouveau sur Lecture [image], BlazeDVD reprendra automatiquement la lecture du DVD en vous proposant la boîte de dialogue suivante:

Lire depuis la dernière position: reprise automatique de la lecture du DVD à l'endroit où elle avait été interrompue

Lire depuis le début: pas de reprise de la lecture, recommence au début

Contrôle de la Lecture

5. Pour mettre en Pause la vidéo en cours de lecture, cliquez sur le bouton Pause [image] ou appuyez sur la Barre d'Espace de votre clavier. Si vous voulez reprendre la lecture, cliquez sur le bouton Lecture [image] ou appuyez à nouveau sur la Barre d'Espace ou sur le bouton Pause.

6. Si vous voulez regarder votre film en mode Plein Ecran, cliquez sur l'icône du mode Plein Ecran [image] ou double-cliquez sur la fenêtre vidéo. Vous pouvez également presser la touche Z. Si vous étiez en mode fenêtré, vous basculez en mode plein écran. Si vous étiez en mode plein écran, vous basculez en mode fenêtré.

7. Augmenter/diminuer le volume ou Activer/désactiver le son

Si vous voulez augmenter le volume, vous pouvez faire glisser le curseur du volume vers le haut jusqu'au niveau désiré ou presser la touche [+] du clavier alpha-numérique de votre clavier. Si vous voulez diminuer le volume, vous pouvez faire glisser le curseur du volume vers le bas jusqu'au niveau désiré ou presser la touche [-] du clavier alpha-numérique de votre clavier. Si vous voulez activer ou désactiver le son, vous pouvez cliquer sur le bouton Son ou appuyer sur la touche M de votre clavier.

8. Pour ajuster les couleurs, cliquez sur le Panneau de Contrôle des Couleurs. Servez-vous des curseurs pour régler la Luminosité, le Contraste, la Teinte et la Saturation.

Aller A

9. Changer de Chapitre
Si vous voulez passer à un autre chapitre, cliquez sur le bouton Suivant [image] ou Précédent [image] , ou sélectionnez-le à partir du menu de sélection des Chapitres dans le panneau de Contrôle. Vous pouvez appuyer sur la touche C de votre clavier pour ouvrir directement le menu des chapitres.

10. En cours de lecture ou en mode pause, cliquez sur le bouton Précédent ou Suivant pour revenir au chapitre précédent ou passer au chapitre suivant.

11. Avance Rapide [image] et Retour Rapide

Vous n'êtes pas obligé de rechercher film par film ou chapitre par chapitre. Vous pouvez utiliser les touches Avance Rapide ou Retour Rapide au bas du panneau de contrôle.

12. Pas-à-Pas

En cours de lecture, cliquez sur le bouton Pas-à-Pas pour passer à l'image suivante; la lecture est interrompue. Vous pouvez ainsi capturer des images avec plus de précision.

13. Pour éjecter le disque du lecteur, cliquez sur le bouton Arrêter [image] puis sur le bouton Quitter, ou appuyez sur la touche [Fin] de votre clavier.

14. Pour fermer BlazeDVD, cliquez sur le bouton Fermer [image] .


Lecture de VCD et SVCD

1. Pour lire un VCD/ SVCD, insérez le disque dans le lecteur.

2. Si vous avez activé la Lecture Automatique, la lecture du disque démarrera immédiatement.

3. Pour accéder à un canal spécifique, sélectionnez-le à l'aide de la section de Navigation (gauche-droite-haut-bas-entrée) du Panneau de Contrôle.

4. Insérez un VCD / SVCD dans le lecteur et lancez BlazeDVD. Cliquez sur Lecture [image] . Assurez-vous le bon lecteur source soit sélectionné. Si ce n'est pas le cas, cliquez sur le bouton Ouvrir [image] et sélectionnez le bon lecteur.

5. Après que le film VCD / SVCD ait été lancé, un menu sera affiché à l'écran en fonction du contenu du disque. Vous devrez y sélectionner ce que vous voulez voir en cliquant avec la souris.

6. Comme tous les VCD / SVCD disposente de fonctions de navigation, vous pouvez utiliser le curseur de navigation du Panneau de Contrôle pour en explorer le contenu.
7. Si le disque le prend en charge, vous pouvez cliquer sur Suivant [image] ou Précédent [image] pour passer directement au chapitre suivant ou précédent.


Lecture de Fichiers Multimédia
  1. Cliquez sur le bouton "Ouvrir" de l'Interface de Contrôle Principale et choisissez "Lire des Fichiers Multimédia";
    Ou faites un clic-droit sur la fenêtre vidéo, choisissez "Source Vidéo" -> "Lire des Fichiers Multimédia",
    puis sélectionnez un ou plusieurs fichiers multimédia, vous pourrez alors commencer à regarder vos fichiers.
  2. Lorsque plusieurs fichiers sont en attente de lecture, vous pouvez cliquer sur les boutons "Précédent" ou "Suivant" pour passer à un autre fichier.
  3. Lorsqu'un fichier est en cours de lecture, vous pouvez faire glisser la barre de position pour vous déplacer dans le fichier.


Diaporamas

DVD X Player prend en charge la lecture d'images sous forme de diaporama.

1.Cliquez sur le bouton "Ouvrir" et choisissez "Lire un diaporama de photos" dans le menu qui apparaît. Sélectionnez les images dans la fenêtre d'ouverture de fichiers, puis cliquez sur "OK".

2.Ou faites un clic-droit sur la fenêtre vidéo et choisissez "Source vidéo" -> "Lire un diaporama de photos".

3.Vous pouvez choisir une musique d'ambiance, ainsi que la durée des effets de transition et l'intervalle entre deux images dans la fenêtre "Diaporama" qui apparaîtra automatiquement.

Lorsque vous avez fini le paramétrage, cliquez sur "OK", le diaporama se lance.

4.S'il y a une seule image ou s'il y a également des formats de fichiers autres que des formats d'image dans la liste de lecture, le ou les fichiers ne peuvent être lu qu'en diaporama simple, sans effets de transition.


Lecture de périphérique DV

Lecture de Périphérique Vidéo

Les Périphériques de Capture Vidéo incluent les Webcams, les Appareils Photo Numériques (APN), les Camescopes Numériques (DV),les Cartes Vidéo et autres périphériques de cette même catégorie.

Cliquez sur le bouton "Ouvrir" dans le Panneau de Contrôle Principal, puis sélectionnez le 2d élément du menu contextuel qui apparaît alors pour lire directement à partir d'un Périphérique de Capture Vidéo.

Si vous n'avez pas installé de Périphérique de Capture Vidéo ou de pilote adapté, ce 2d élément n'apparaîtra pas dans le menu Ouvrir.


Lecture PIP

  • Paramètres PIP
    • Veuillez suivre l'une des deux méthodes suivantes pour accèder aux paramètres du mode PIP:
    • Allez dans les Options->Vidéo, vous pouvez sélectionner ou déselectionner l'option "Activer Picture in Picture", et indiquer librement la taille et l'emplacement de la vidéo secondaire:

    • Ou effectuez un clic-droit sur la vidéo secondaire pour obtenir le menu de configuration du flux secondaire ci-dessous:
  • Contrôles PIP
    • Toutes les fonctions de lecture restent affectées à la vidéo principale, voici comment procéder pour la vidéo secondaire:
    • Lecture PIP - Ouvrez tout d'abord un fichier pris en charge par le mode de lecture PIP et sélectionnez l'option "Activer Picture In Picture", puis ouvrez un autre fichier pris en charge par le mode PIP, et vos fichiers seront alors lus en mode PIP. Veuillez noter que tous les éléments de contrôle de la lecture du Panneau de Contrôle sont affectés uniquement à la vidéo principale.
    • Echanger vidéo primaire / secondaire - Double-cliquez sur la vidéo secondaire, ou faites un clic-droit dessus, et sélectionnez "Activer" dans le menu contextuel et vos vidéos seront interverties.
    • Modifier la taille et la position de la vidéo secondaire - Allez dans Options->Vidéo, puis sélectionnez la taille et la position désiré; ou effectuez un clic-droit sur la vidéo secondaire pour effectuer ces modifications.
    • Afficher / masquer la vidéo secondaire - Effectuez un clic-droit sur la vidéo secondaire et sélectionnez"Masquer", ou effectuez un clic-droit sur la vidéo principale et choisissez "Afficher / masquer la vidéo secondaire":
    • Fermer la vidéo secondaire - effectuez un clic-droit sur la vidéo secondaire et sélectionnez "Fermer ". La vidéo secondaire sera fermée, à moins que vous n'ouvriez à nouveau le même fichier.
    • Activer / Désactiver Picture In Picture - Allez dans Options->Vidéo ou effectuez un clic-droit sur la vidéo principale pour accéder aux réglages PIP. Si le mode de lecture PIP a été désactivé, la lecture du fichier en cours s'achèvera lorsque vous ouvrirez un autre fichier pour le lire.

  • Types de Média pris en charge par le Mode de Lecture PIP:

    • Les types de média pris en charge par le PIP sont les suivants:
    1. DVD, mais la lecture simultanée de deux films DVD n'est pas autorisée;
    2. VCD, SVCD;
    3. Fichiers MPEG 1, MPEG 2;
    4. Fichiers TS, mais la lecture simultanée de deux fichiers TS n'est pas autorisée;


Enregistrer un DVD (Audio/Vidéo)

Vous pouvez enregistrer un film DVD sous forme de fichier vidéo MPEG2 ou de fichier audio MP3. L'opération est très simple, il suffit de cliquer directement sur le bouton d'Enregistrement [image] sur le Panneau de Contrôle Principal, ou de cliquer sur [image] dans le Panneau Flottant pour activer l'onglet d'Enregistrement, puis de cliquer sur le bouton Enregistrer pour commencer à enregistrer le fichier.

Enregistrer la Vidéo:

Vous pouvez enregistrer un film DVD sous la forme d'un fichier vidéo MPEG2. Allez dans l'onglet Enregistrement et commencez par indiquer le format d'enregistrement "Vidéo & Audio", puis commencez à enregistrer. Le fichier sera enregistré comme un fichier ".mpeg" dans le dossier pré-déterminé dans la fenêtre des Paramètres d'Enregistrement pour pouvoir être visualisé ultérieurement.

Remarque: Pour protéger les copyrights appliqués au DVD, DVD X Player ne vous autorise à enregistrer un DVD vidéo que pendant une durée limitée: 45 minutes pour DVD X Player Pro, 15 minutes pour DVD X Player Standard, BlazeDVD Pro et BlazeDVD Standard)).

Enregistrer l' Audio:

Vous pouvez également choisir de n'enregistrer que l'audio en MP3. Allez dans l'onglet Enregistrement et commencez par indiquer le format d'enregistrement "Audio Seul", puis commencez à enregistrer. Le fichier sera enregistré comme un fichier ".mp3" dans le dossier pré-déterminé dans la fenêtre des Paramètres d'Enregistrement.

Remarque: DVD X Player Pro et BlazeDVD Pro vous autorisent à enregistrer l'audio de votre DVD sans limitation de durée; DVD X Player Standard, quand à lui, ne vous autorise que 15 minutes d'enregistrement audio, et BlazeDVD Standard que 5 minutes.

Enregistrer

Lance l'enregistrement

Au cours de l'enregistrement, la taille du fichier sera mise à jour de façon dynamique

Arrêter d'Enregistrer

Arrête l'enregistrement

Le fichier sera alors enregistré automatiquement avec la date d'enregistrement comme nom dans le dossier indiqué dans les options

Lecture

Lecture de l'enregistrement sélectionné

Supprimer

Enlève l'enregistrement sélectionné de la liste
Enlève tous les enregistrements de la liste
Supprime physiquement les enregistrements sélectionnés

Menu contextuel (clic droit) :

Lance l'enregistrement
Lecture de l'enregistrement sélectionné
Enlève l'enregistrement sélectionné de la liste
Enlève tous les enregistrements de la liste
Ouvre directement le dossier dans lequel sont stockés les enregistrements
Supprime physiquement les enregistrements sélectionnés


Conversion de Fichier(s) Enregistré(s)

Vous pouvez convertir les fichiers enregistrés vers des formats de fichier plus légers de façon à ce que le fichier multimédia soit lu même si aucun décodeur externe n'est installé sur votre PC.

Veuillez suivre ces étapes pour convertir vos fichiers enregistrés:

  1. Enregistrer des fichiers. Veuillez vous reporter à la section Enregistrer un DVD.

  2. Convertir le fichier en: Dans l'onglet Enregistrement du Panneau Flottant, faites un clic-droit sur le fichier à convertir pour faire apparaître le menu suivant, puis sélectionnez un format de fichier cible pour lancer la conversion.

  3. Sélectionner "Paramètres..." dans le menu précédent pour faire apparaître la fenêtre suivante:

  4. Convertir

    Cliquez sur "Convertir" pour lancer la conversion des fichiers enregistrés.
    Les fichiers convertis seront enregistrés dans le dossier prédéfini dans les Options de BlazeDVD, par défaut "Mes Documents". Veuillez consulter les "Paramètres d'Enregistrement" pour le choix du répertoire des fichiers convertis.


Capture d'Images

BlazeDVD vous permet de capturer des images fixes pendant la lecture de votre vidéo. Appuyez sur les touches [Ctrl]+<C>, cliquez sur le bouton Capture [image] du Panneau Flottant, ou choisissez Capturer une image dans le menu contextuel pour capturer une image fixe au format BMP.Vous pouvez la prévisualiser avant de choisir de l'enregistrer.

1.L'image ainsi capturée sera stockée par défaut dans le dossier "Mes Images".

2.Par défaut, les images sont enregistrées par ordre séquentiel, du genre 1.bmp, 2.bmp et ainsi de suite.

Capture d'Image

Capture d'une image fixe au format BMP.

Aperçu

Aperçu des images sélectionnées.

Enlever l'Image

Supprimer: Supprime les image sélectionnées.

Supprimer Tout: Supprime toutes les images de la liste.

Copier dans le Presse-papiers

Copie les images sélectionnées vers le presse-papiers.

Enregistrer l'Image

Enregistrer: Enregistre l'image sélectionnée

Enregistrer Tout: Enregistre toutes les images de la liste

Enregistrer Sous: Renomme l'image sélectionnée


Liste de Lecture

La liste de lecture vous permet de sélectionner et d'enregistrer une liste de fichiers, puis de les lire dans l'ordre que vous avez indiqué.

Ouvrir

Lecture du DVD présent dans votre lecteur
Lecture de votre appareil photo USB (si vous en avez installé un)
Lecture d'un DVD depuis le disque dur
Lecture de fichiers multimédia
Lecture de photos en mode diaporama
Ouverture d'une liste de lecture

Lire

Lance la lecture du canal ou du fichier sélectionné

Ajouter à la Liste de Lecture

Ajout de fichiers à la liste de lecture
Ajout d'un dossier à la liste de lecture
Ajout d'une URL à la liste de lecture

Enlever de la Liste de Lecture

Enlève l'élément sélectionné de la liste de lecture
Enlève tous les éléments de la liste de lecture
Enlève tous les éléments qui n'existent plus
Supprime physiquement l'élément du disque dur

Enregistrer la Liste de Lecture

Enregistre la liste de lecture
Enregistre la liste de lecture à un autre emplacement


Favoris

Les favoris vous permettent d'accéder directement à vos scènes favorites. En cliquant sur un favori, vous déclenchez la lecture de la vidéo à la position indiquée. Vous pouvez créer de nombreux favoris sans risque de confusion, la prévisualisation de chaque favori étant prise en charge.

Cliquez sur le bouton [image] pour accéder aux Favoris.

Remarque: les Favoris ne sont disponibles qu'en mode lecture DVD.

Ajouter aux Favoris

Crée un nouvel élément dans la fenêtre des favoris. En cliquant sur ce nouvel élément, vous accéderez directement à la scène concernée.

Lire ce Favori

Lire à partir de l'endroit sélectionné.

Enlever des Favoris

Supprime le favori sélectionné.

Effacer tous les Favoris

Supprime tous les favoris de la liste.


Fonctions Spéciales

Au-delà des fonctions classiques de lecture DVD que vous recherchiez, BlazeDVD apporte également de nombreuses fonctions spéciales.

1. Visualisation

BlazeDVD gère les effets de Visualisation; il afficher des formes et des dessins multicolores qui changent en harmonie avec la piste audio en cours de lecture.

Pour lancer la Visualisation, faites un clic-droit sur la fenêtre vidéo, pour sélectionnez "Visualisation" -> "Alchimie" -> "Aléatoire".

Cliquez sur "Désactivé" pour ne plus afficher de Visualisation, la fenêtre vidéo affichera alors le logo par défaut de BlazeDVD.

2. Contrôle Vidéo

BlazeDVD prend en charge plusieurs mode d'affichage vidéo. Faites un clic-droit sur la fenêtre vidéo, et choisissez "Fenêtre Vidéo", vous pourrez alors passer d'un mode à l'autre en toute liberté:

Conserver les Proportions: Conserve le rapport Largeur/Hauteur de la vidéo

Etirer en 16:9 (Smart Stretch): Supprime les distorsions et améliore la qualité vidéo lors de la lecture de n'importe quel DVD en 16:9 sur tout type d'écran

Voir sur le Bureau: L'affichage plein écran d'un DVD sur le bureau vous permet de regarder un DVD tout en travaillant

Toujours Visible: La fenêtre vidéo reste toujours au premier-plan

3. Lecture en Boucle

Vous pouvez effectuer une lecture en boucle d'un titre ou d'un chapitre en sélectionnant l'option Lecture en Boucle dans le menu contextuel de la fenêtre vidéo, ou en cliquant sur le bouton Répéter [image] du Panneau de Navigation.

4. Lecture en Boucle de A à B

BlazeDVD prend également en charge la fonction de lecture en boucle de A à B, ce qui vous permet de lire votre morceau préféré en boucle.

1. Définir le Point A

Cliquez sur le bouton Lecture en Boucle de A à B [image] dans la partie Navigateur des Fonctions Avancées, ou allez dans le menu contextuel et choisissez "Lecture en Boucle"-> "Définir le Point A" pour choisir le point de départ;

2. Définir le Point B

Cliquez à nouveau sur le bouton [image] , ou allez dans le menu contextuel et choisissez "Lecture en Boucle"-> "Définir le Point B " pour choisir le point de chute, BlazeDVD commencera alors à faire une lecture en boucle du point A au point B.

3. Pas de Lecture en Boucle

Cliquez encore une fois sur le bouton [image] , ou allez dans le menu contextuel et choisissez "Lecture en Boucle"-> "Pas de Lecture en Boucle", vous désactivez la lecture en boucle de A à B, et vous revenez en mode de lecture normale.

5. Mode Apprentissage:

BlazeDVD propose un mode apprentissage, ce qui est particulièrement utile lorsque vous apprenez une langue étrangère.

Allez dans le menu contextuel, cliquez sur "Lecture en Boucle" -> "Mode Apprentissage", la fenêtre suivante apparaîtra:

Durée: Fixe la durée du passage à lire en boucle.

Nombre de Répétitions: Fixe le nombre de répétitions.

Cliquez sur OK, BlazeDVD commencera à lire en boucle en fonctions des paramètres entrés dans la fenêtre précédente.

6. Reprise Automatique de la Lecture

Pendant la lecture, cliquez sur Arrêter [image] , BlazeDVD interrompra la lecture du film DVD en cours, cliquez à nouveau sur Lecture [image], BlazeDVD reprendra automatiquement la lecture du DVD en vous proposant la boîte de dialogue suivante:

Lire depuis la dernière position: reprise automatique de la lecture du DVD à l'endroit où elle avait été interrompue

Lire depuis le début: pas de reprise de la lecture, recommence au début

7. Lire depuis une Heure Spécifique

Dans le menu contextuel, cliquez sur "Aller à" -> "Heure Spécifiée" pour faire apparaître la fenêtre suivante:

Vous pouvez y entrer la position temporelle à laquelle vous voulez accéder directement pour la lecture.

8. Options Audio

BlazeDVD vous permet de choisir l'un de ses nombreux modes de sortie audio. Evidemment, ce choix doit être fait en fonction de la configuration de votre ordinateur. Pour le mode de sortie, les choix incluent:

le changement de sortie audio (veuillez vous référer à la page des Paramètres Audio ).

les effets spéciaux et les valeurs pré-réglées de l'Equaliseur (veuillez vous référer à la page sur l'Equaliseur).


Utilisation du Détecteur de Média

Si vous avez inséré un disque dans votre lecteur, le Détecteur de Média exécutera BlazeDVD automatiquement pour le lire, ce qui rend l'opération très simple.

  • Après le lancement du Détecteur de Média, l'icône [image] apparait dans la Barre des Tâches. Effectuez un clic-droit dessus pour faire apparaître le menu suivant:

  • Démarrer BlazeDVD: Exécute BlazeDVD
  • Chercher un disque et le lire: Recherche et lecture automatique des fichiers du disque
  • Lire automatiquement les DVD: Si le disque chargé est un DVD, il est lu automatiquement
  • Lire automatiquement les VCD: Si le disque chargé est un VCD, il est lu automatiquement
  • Lire automatiquement les disques AVI: Si le disque chargé est un AVI, il est lu automatiquement
  • Lire automatiquement les disques RM: Si le disque chargé est un RM, il est lu automatiquement
  • Lire automatiquement les disques MP3: Si le disque chargé est un MP3, il est lu automatiquement
  • Lire automatiquement les CD: Si le disque chargé est un CD, il est lu automatiquement
  • Démarrer avec Windows: Exécute automatiquement le Détecteur de Média au démarrage de Windows
  • Quitter: Quitte le Decteur de Média, sans lire automatiquement le disque chargé

  • Cliquez sur "Options" pour faire apparaitre le menu suivant:

  • Lire automatiquement: Lecture auto du type de disque sélectionné
  • Profondeur de recherche dans les dossiers: Défini la profondeur de répertoires de la recherche sur disque
  • Nombre de fichiers: Défini le nombre de fichiers maxi de la recherche sur disque
  • Démarrer avec Windows: Permet de lancer automatiquement le Détecteur de Média au démarrage de Windows


Configuration

BlazeDVD est un logiciel de lecture DVD configurable. Vous pouvez le personnaliser à votre guise.

Faites un clic-droit sur la fenêtre vidéo puis sélectionnez le menu "Options..." ou cliquez sur le bouton 'Options' [image] du panneau de contrôle pour afficher la fenêtre de configuration.

Les options sont organisées en huit onglets comme indiqué ci-après:

  • Général

  • Gestion d'alimentation

  • Fichiers associés

  • Vidéo

  • Audio

  • Enregistrement

  • Contrôle parental

  • Apparence

  • Informations


Général
  • Lecteur DVD
    • Lecteur par défaut
      Si votre ordinateur compte plusieurs lecteurs, indiquez le lecteur CD/DVD à utiliser par défaut pour la lecture. BlazeDVD lira par défaut les vidéos DVD/VCD insérés dans ce lecteur.
    • Propriétés
      En cliquant sur ce bouton, vous verrez apparaître une fenêtre dans laquelle vous pourrez modifier les propriétés du lecteur par défaut.
      Vous pouvez notamment y changer le code de zone de votre lecteur DVD.

  • Lecture Automatique
    • Activer la lecture automatique
      Cochez cette case pour activer la fonction de lecture automatique de BlazeDVD. Si BlazeDVD est lancé, un disque inséré dans le lecteur par défaut sera lut automatiquement peu de temps après.
    • Activer le lancement automatique
      Cochez cette case pour activer la fonction de lancement automatique de BlazeDVD. Si BlazeDVD n'est pas lancé, il sera lancé automatiquement peu de temps après l'insertion d'un disque dans votre lecteur DVD.
      Si vous avez coché à la fois 'Activer la lecture automatique' et 'Activer le lancement automatique', BlazeDVD sera lancé automatiquement (s'il ne l'est pas déjà) à l'insertion d'un DVD dans votre lecteur, puis le disque inséré sera lu automatiquement.

  • Reprise automatique de la lecture
    Cette option vous permet de choisir un mode de reprise automatique lorsque vous lancez un disque déjà inséré auparavant.
    • Demander
      Une fenêtre apparaît pour demander à l'utilisateur s'il veut reprendre la lecture au début ou depuis la dernière position.
    • Lire depuis le début
      Lance la lecture depuis le début du disque inséré.
    • Lire depuis la dernière position
      Lance la lecture depuis la dernière position lue lorsqu'un disque est ré-inséré. S'il est inséré pour la première fois, la lecture commencera normalement au début.

  • Langue par défaut
    Choix de la langue par défaut pour l'Audio, les Sous-titres et les Menus. Si le disque inséré propose la langue sélectionnée, elle sera prise en compte en priorité.
  • Par défaut
    Restaure toutes les options précédentes à leurs valeurs initiales/par défaut.


Gestion d'Alimentation

Cliquez sur le bouton des "Options..." dans le panneau de contrôle puis, dans l'onglet "Général", cliquez sur le bouton "Gestion d'Alimentation". La fenêtre de "Gestion d'Alimentation" suivante apparaîtra:

  • Mode de gestion d'alimentation:
    • Activer le mode de gestion d'alimentation de Windows: Cochez cette option et cliquez sur "Voir le mode de gestion d'alimentation", la fenêtre de Gestion de l'alimentation Windows s'ouvrira pour vous permettre de modifier vos options d'alimentation.
    • Activer le mode de gestion d'alimentation additionnel: comme indiqué ci-dessous, trois choix s'offrent à vous:
      • a. Economie d'Energie Maximale: offre les plus grandes économies d'énergie, mais peut affecter les performances des autres applications qui fonctionnent en même temps.
      • b. Economie d'Energie Normale: offre quelques économies d'énergie sans pour autant affecter les autres applications de manière significative.
      • c. Economie d'Energie Minimale: offre les plus faibles économies d'énergie mais autorise une flexibilité maximale pour le fonctionnement des autres applications.
  • Etat de charge minimal de la batterie pour la lecture - Evite une extinction inopinée de votre ordinateur au cours de la lecture d'un film à cause d'une batterie déchargée. Une fois que la charge de la batterie atteint ce niveau, une fenêtre s'ouvre pour vous avertir du très faible état de charge. Le niveau d'alerte par défaut est fixé à 15%, mais vous pouvez l'ajuster au niveau désiré en faisant glisser le curseur.

  • Par défaut - réinitialise les paramètres de gestion d'alimentation.
  • Ok - prend en compte les paramètres préalablement définis.
  • Annuler - annule la réinitialisation, revient à l'état précédemment enregistré.
            •


Association des Fichiers

Option d'Association des Fichiers
  1. Cliquez sur le bouton "Options" du panneau de contrôle, sélectionnez l'onglet "Général", puis cliquez sur le bouton "Fichiers associés", la boîte suivante apparait:
  2. Tous - Choisir BlazeDVD comme lecteur par défaut pour tous les formats de fichier listé ici.
  3. Aucun - Libère les fichiers que vous avez sélectionné, annule les associations de ces différents formats de fichier avec BlazeDVD.
  4. Par défaut -BlazeDVD est associé à plusieurs formats de fichier par défaut.
  5. OK - Valide les sélections effectuées, BlazeDVD lira ces fichiers par défaut.
  6. Annuler - Annule la remise par défaut, revient à la configuration précédente.


Paramètres Vidéo
  • Mode Vidéo
    Pour cette option, nous vous recommandons de choisir “Auto”
    • Auto
      En fonction de la source vidéo, BlazeDVD choisira automatiquement la méthode de désentrelacement (Bob ou Weave) qui offrira la meilleure qualité vidéo.
    • Forcer Bob
      Le film a été codé à partir d'un signal entrelacé (ex: 30fps/NTSC ou 25fps/PAL).
    • Forcer Weave
      Utile pour les vidéos codées à partir du film d'origine (ex: 24fps).

  • Autres
    • Activer l'accélération matérielle
      Autorise BlazeDVD à utiliser l'accélération matérielle afin d'obtenir de meilleures performances.
    • Activer l'OSD
      Affiche ou masque l'OSD. L'OSD permet d'afficher des informations à l'écran lorsque vous effectuez des actions sur BlazeDVD.
    • Passer en mode plein écran à la lecture
      Lorsque vous lancez la lecture d'une vidéo, la fenêtre passe automatiquement en mode plein écran.
    • Afficher la durée sur la fenêtre vidéo
      Affiche ou masque la position temporelle sur la fenêtre vidéo.
    • Afficher la durée restante
      Affiche ou masque le temps restant sur la fenêtre vidéo.

  • Par défaut
    Réinitialise toutes les options précédentes à leur valeurs initiales.


Paramètres Audio
  • Paramètres de sortie audio
    Cette option est utilisée pour configurer le mode de sortie audio de BlazeDVD. Sélectionnez le mode le plus adapté à votre configuration actuelle.
    • 1 haut-parleur – MONO
      Sortie mono canal qui combine plusieurs canaux en un seul canal de sortie.
    • 2 haut-parleurs – STEREO
      Deux canaux en stéréo qui combinent plusieurs canaux en deux canaux de sortie.
    • 4 haut-parleurs – G, D, SG, SD
      L'option de sortie sur 4 canaux est idéale pour les cartes-son prenant en compte les sorties sur 4 haut-parleurs: gauche, droite, surround gauche, surround droit. Si votre ordinateur utilise 4 haut-parleurs, vous devriez utiliser cette option. Dans ce cas, BlazeDVD assignera automatiquement 4 canaux indépendants pour ces haut-parleurs et vous permettra de profiter d'un véritable effet son surround.
    • 5 haut-parleurs – G, C, D, SG, SD
      Le mode de sortie sur 5 canaux est idéal pour les cartes-son prenant en compte les sorties sur 4 haut-parleurs: gauche, centre, droite, surround gauche, surround droit.
    • 6 haut-parleurs –canaux 5.1, G, C, D, SG, SD, LFE
      Si votre ordinateur dispose d'une carte-son prenant en charge 6 canaux (gauche, centre, droite, surround gauche, surround droit et caisson de basses) et 6 haut-parleurs en sortie, nous vous suggérons d'utiliser cette option pour obtenir une immersion audio. Ce mode est adapté aux DVD qui utilisent des fonctions d'encodage multi-canaux, comme par exemple le Dolby Digital 5.1.
    • 7 haut-parleurs – canaux 6.1
      Mode de sortie sur 7 haut-parleurs (mode canaux 6.1): Si votre ordinateur dispose d'une carte-son prenant en charge 7 canaux et 7 haut-parleurs en sortie, le rendu sonore sera automatiquement plus réel et plus puissant lors de la lectyre de DVD 8 canaux.
    • 8 haut-parleurs – canaux 7.1
      Mode de sortie sur 8 haut-parleurs (mode canaux 7.1): Si votre ordinateur prend en charge 8 haut-parleurs, vous pouvez utiliser cette option. BlazeDVD assignera automatiquement 8 canaux à ces haut-parleurs, ce qui vous donnera la sentation de vivre la scène.
    • S/PDIF – vers un décodeur audio externe
      Les signaux stéréo peuvent être envoyés à des récepteurs externes par l'intermédiaire d'une carte son compatible S/PDIF. Le S/PDIF est une technologie d'interface numérique avancée développée par Sony et Philips qui diffère de l'interface analogique traditionnelle pour la transmission du signal. Si vous voulez profiter de la vraie qualité audio - canaux, vous devez avoir un décodeur Dolby Digital externe ainsi qu'une carte son compatible S/PDIF.

  • Par défaut
    Remet l'option de sortie audio à sa valeur par défaut.


Paramètres d'Enregistrement

Dans la fenêtre des "Options", voici ce que propose l'onglet "Enregistrement":

Format des Enregistrements:

Utilisez le menu déroulant pour choisir Audio Seul ou Vidéo & Audio

Audio Seul enregistre un DVD Audio en fichier audio MP3

Vidéo & Audio enregistre un film DVD en fichier vidéo MPEG2

Emplacement des Enregistrements:

Indiquez l'emplacement dans lequel doivent être enregistré les fichiers.

Taille de découpage personnalisée:

Actif lorsqu'il s'agit d'un enregistrement de type Vidéo & Audio. Indiquez la taille maximum des fichiers enregistrés, un nouveau fichier sera créé dès que cette limite sera atteinte.

Ouvrir le Dossier:

Accès rapide au dossier dans lequel sont stockés les fichiers enregistrés.

Enregistrer les fichiers convertis dans:

Indiquez l'emplacement dans lequel doivent être enregistrés les fichiers convertis. Le fichier converti sera nommé "nom du fichier source + nouvelle extension".


Contrôle Parental
Le contrôle parental de BlazeDVD est basé sur les indications données sur les DVD. Il peut être utilisé par certains utilisateurs (normalement les parents) pour restreindre la lecture de certains contenus. Après que le contrôle parental ait été activé, BlazeDVD demandera un mot de passe pendant la lecture d'un DVD s'il détecte que celui-ci appartient à un niveau de restriction supérieur. La lecture ne pourra reprendre qu'une fois que le bon mot de passe aura été entré.
Si vous voulez imposer des limites sur les films, procédez comme indiqué ci-dessous. S'il y a un mot de passe, vous devrez le rentrer pour autoriser la modification des options.

  • Désactivé - aucune limitation
    A ce niveau, le contrôle parental est désactivé et tous les titres DVD peuvent être lu sans aucune limitation.

  • G, Total - limitation systématique
    Niveau de limitation maximale

  • PG, Recommandé - niveau de contrôle parental recommandé
    Niveau de contrôle parental recommandé

  • PG-13, interdit au moins de 13 ans
    Niveau de contrôle parental recommandé pour les moins de 13 ans

  • R, restreint
    Restreint

  • NC-17,interdit au moins de 17 ans
    Interdit aux moins de 17 ans

  • Définir le Mot de Passe
    Définir un nouveau mot de passe pour protéger le contrôle parental


Apparence

BlazeDVD prend en charge de nombreuses skins réalisées par des utilisateurs et vous pouvez choisir celle qui vous convient.

Si vous voulez changer d'apparence pendant que BlazeDVD est lancé, procédez comme indiqué ci-dessous:

  1. Sélectionnez et visualisez l'aperçu de la skin qui vous intéresse dans la liste déroulante.
  2. Confirmez votre choix.

Remarque: cliquez sur le bouton "Par défaut" pour restaurer l'apparence d'origine.


Informations

La page des propriétés affiche les informations de l'environnement système et du DVD en cours de lecture. On ne peut rien modifier.

  • Audio Attributes
    Affiche les informations concernant le flux audio en cours, tels que le format, le taux d'échantillonage, etc.
  • Video Attributes
    Affiche les informations concernant le flux vidéo en cours, tels que le format, la résolution, etc.
  • Subpicture Attributes
    Affiche les informations concernant le sous-titre/menu du DVD en cours.
  • CPU Attributes
    Affiche les informations concernant le CPU.
  • Misc. Attributes
    Affiche d'autres informations, dont le numéro de version interne de BlazeDVD, la date de compilation, et la version de DirectX détectée.


Acheter & Enregistrer
  • Limitations avant l'enregistrement
    BlazeDVD n'est pas un gratuiciel (freeware), ce qui signifie que vous ne pouvez l'utiliser librement qu'à des fins d'évaluation. La version d'évaluation gratuite est pleinement fonctionnelle, mais vous ne pouvez l'utiliser que pendant 14 jours sans être enregistré.
    Si vous voulez utiliser BlazeDVD sans limitations de durée, merci d'enregistrer votre exemplaire.     DVD X Player Pro est disponible pour 69.95$ USD, DVD X Player Standard et BlazeDVD Pro pour 49.95$ USD, BlazeDVD Standard pour 39.95$ USD.

  • Avantages liés à l'enregistrement
    • Vous utiliserez BlazeDVD sans aucune limitation de durée.
    • Si nous avons mis à jour nos produits, nous vous en informerons aussi vite que possible.
    • La mise à jour vers une nouvelle version de la même version majeure sera totalement gratuite pour vous.
    • A chaque fois que vous rencontrez un problème technique, notre support est là pour vous aider. Le support technique est totalement gratuit.
    • Des services supplémentaires ...

    Comment acheter BlazeDVD?

    Comment enregistrer BlazeDVD?


Comparatif Produits
BlazeDVD Standard, BlazeDVD Pro, DVD X Player Standard et DVD X Player Pro

Comparatif entre les différents logiciels:
Comme vous pouvez le voir dans la tableau ci-dessous, la famille de produits DVD X Player s'adresse avant tout à ceux qui cherchent à pouvoir lire leurs DVDs sans limitations de zone et sans restrictions utilisateur.

 | BlazeDVD |  | DVD X Player
Fonctions | Standard | Professionnel | Standard | Professionnel
Dézonage |  |  |  |
Désactivation PUOs |  |  |  |
Lecture DVD |  |  |  |
Enregistrement DVD vers Vidéo MPEG2 | 5 Min. | 15 Min. | 15 Min. | 45 Min.
Enregistrement DVD vers Audio MP3 | 5 Min. | Illimité | 15 Min. | Illimité
Lecture VCD/SVCD/CD |  |  |  |
Lecture Fichiers Multimédia |  |  |  |
Lecture d'Images en Diaporama |  |  |  |
Lecture DV& Webcam |  |  |  |
Capture d'Image |  |  |  |
Gestion de Listes de Lecture |  |  |  |
Gestion de Favoris |  |  |  |
Etirement Intelligent (Smart Stretch) en 16:9 |  |  |  |
Visualisations |  |  |  |
Effets Spéciaux Audio |  |  |  |
10 Bandes d'Equaliseur pré-réglées |  |  |  |
Décodage Audio Digital Surround 5.1 |  |  |  |
Sortie Audio 6.1 |  |  |  |
Sortie Audio 7.1 |  |  |  |
Décodeur DTS |  |  |  |
Mode Apprentissage |  |  |  |
Contrôle Parental |  |  |  |
Gestion d'Alimentation |  |  |  |
Prix (USD) | 39.95 | 49.95 | 49.95 | 69.95


Comment enregistrer BlazeDVD?

Vous recevrez un numéro de série peu de temps après avoir acheté BlazeDVD.

Entrez vos informations d'enregistrement en suivant les étapes indiquées ci-dessous:

  • 1. lancez BlazeDVD;
  • 2. Clic-droit sur la fenêtre vidéo, puis sélectionnez le menu "Acheter & Enregistrer" pour obtenir la fenêtre "d'enregistrement de BlazeDVD";

  • 3.Cliquez sur "Enregistrer" pour que la fenêtre d'enregistrement s'affiche.Entrez les informations d'enregistrement exactement telles qu'elles vous ont été fournies;

    Nom de l'utilisateur: Entrez votre nom complet.

    E-mail: Entrez votre adresse e-mail.

    Numéro de Série : Entrez le code d'enregistrement. Veuillez faire un copier-coller du numéro de série et NE PAS le rentrer manuellement car il tient compte des MAJUSCULES/minuscules et il est difficile de faire la différence.

  • 4.Cliquez sur le bouton "Enregistrer!".


Support Technique

Avant de demander de l'aide à notre support technique, vous devriez consulter ce fichier d'aide avec attention. Nous avons rassemblé une liste des Questions Fréquemment Posées.

Si vos questions n'ont pas trouvé de réponses, merci de rassembler les informations suivantes et de nous les transmettre par e-mail (en ANGLAIS uniquement). Nous vous répondrons le plus rapidement possible:

  • ID de la Facture d'Achat du Produit
  • Le numéro de version de BlazeDVD
  • La version du Système d'Exploitation
  • La configuration matérielle (carte son, carte VGA, carte d'acquisition vidéo) et leurs caractéristiques
    (veuillez suivre les instructions données ci-après pour joindre le fichier de la configuration détaillée de votre PC à votre email:
    "Menu Démarrer" -> "Exécuter", tapez "msinfo32" dans la fenêtre qui s'est affichée pour ouvrir la fenêtre des "informations système", puis cliquez sur "Fichier" -> "Exporter" pour enregistrer vos infos système sous la forme d'un fichier .txt avant de nous le faire parvenir.)
  • Le message d'avertissement (une capture d'écran est fortement recommandée)
  • L'heure et la description de ce que vous avez fait lorsque vous avez rencontré votre problème.
Remarque: Merci de nous donner des informations détaillées de ce que vous avez fait pour en arriver là et obtenir le message d'erreur (soyez plus précis qu'un simple "the product does not work.")

Email (anglais IMPERATIF): support@blazevideo.com
Site Internet: http://www.blazevideo.com


FAQs
  1. Quel est l'équipement minimum requis pour BlazeDVD?
  2. Quelles plateformes sont prises en charge par BlazeDVD?
  3. Puis-je utiliser BlazeDVD sous Windows Vista?
  4. Comment installer BlazeDVD?
  5. Pourquoi est-ce-que je n'arrive pas à installer BlazeDVD sous Windows 2000?
  6. BlazeDVD me demande de mettre à jour DirectX vers une version 8.1 ou supérieure. Est-ce que je dois mettre DirectX à jour?
  7. Quel type de fonctions de traitement audio peut offrir BlazeDVD?
  8. Quelles fonctions de lecture vidéo peut fournir BlazeDVD?
  9. Quels types de formats multimédia sont pris en charge par BlazeDVD?
  10. Où puis-je trouver ou acheter BlazeDVD?
  11. J'ai déjà acheté le logiciel, et je ne sais pas comment enregistrer BlazeDVD.
  12. Pourquoi est-ce que je ne parviens pas à obtenir des images Entrelacées? Comment régler ce problème?
  13. Comment lire un DVD/VCD/SVCD/MP3?
  14. Pourquoi est-ce qu'il n'y a pas de sous-titres lorsque j'utilise BlazeDVD?
  15. Est-ce que Windows 2000 prend en charge le S/PDIF?
  16. Pourquoi est-ce que je ne peux pas utiliser la sortie S/PDIF 5.1 proposée par BlazeDVD?
  17. Combien y a-t-il de types de protection de zone dans le DVD-ROM matériel en lui-même?
  18. Combien de fois suis-je autorisé à changer le code de zone?
  19. Mon ordinateur dispose déjà d'une carte de décodage et de compression MPEG1 ou MPEG2 matérielle. Est-ce que je peux quand même utiliser BlazeDVD?
  20. Est-ce que toutes les fonctions de BlazeDVD peuvent être utilisées pour les VCD?
  21. Puis-je utiliser la fonction de capture d'images pendant la lecture d'une vidéo sur VCD?

Q: Quel est l'équipement minimum requis pour BlazeDVD?
R: Avant de procéder à l'installation de BlazeDVD, vous devez vérifier que vous disposez au minimum de l'équipement suivant:
Windows 98, ME, 2000, XP ou plus récent;
CPU: Intel Pentium II 350MHz/Celeron 400MHz MMX ou plus récent;
Matériel de lecture: DVD-ROM;
Carte son: carte son PCI/ISA (PCI fortement recommandé);
RAM: 32 Mo;
Carte VGA: Prise en charge DirectDraw

Q:Quelles plateformes sont prises en charge par BlazeDVD?
R: BlazeDVD est un logiciel de lecture vidéo facile à utiliser. Il prend en charge tous les systèmes d'exploitation Microsoft Windows.
· Windows 98/98 Second edition / Millennium
· Windows 2000
· Windows XP
Le système d'exploitation est détecté automatiquement.
BlazeDVD prendra également en charge Linux,Mac,Windows CE dans le futur.

Q: Puis-je utiliser BlazeDVD sous Windows Vista?
R: BlazeDVD prend en charge Windows Vista et il peut être utilisé sous ce système d'exploitation.

Q: Comment installer BlazeDVD?
R: Ca dépend de la façon dont vous avez acheté le logiciel.
1. Numéro d'enregistrement reçu par e-mail
Téléchargez et installez la dernière version d'évaluation de BlazeDVD disponible sur notre site et enregistrez-la avec le code d'enregistrement reçu par e-mail.
2. CD d'installation
Lancez l'installeur présent sur le CD et effectuez les différentes étapes nécessaires pour effectuer l'installation.
3. Téléchargement en ligne
Après avoir effectué une commande, vous recevrez un e-mail de confirmation de commande vous indiquant un site internet sur lequel télécharger les fichiers d'installation de BlazeDVD.

Q: Pourquoi est-ce-que je n'arrive pas à installer BlazeDVD sous Windows 2000?
R: Si votre système d'exploitation est Windows 2000, vous devez disposer de droits Administrateur pour pouvoir installer le programme.

Q: BlazeDVD me demande de mettre à jour DirectX vers une version 8.1 ou supérieure. Est-ce que je dois mettre DirectX à jour?
R: BlazeDVD nécessite DirectX 8.1 ou supérieur pour fonctionner. Vous pouvez télécharger gratuitement la dernière version disponible sur le site de Microsoft. Si vous avez acheté BlazeDVD dans sa version CD, le disque devrait inclure les fichiers d'installation de DirectX. Installez-le sur votre ordinateur.

Q: Quel type de fonctions de traitement audio peut offrir BlazeDVD?
R: 1.Décodage Dolby Digital 2/4/6 canaux et décodage Pro-Logic
2 . Prise en charge du SPDIF pour le rendu audio Dolby Digital (AC-3) pour une qualité audio plus intense.
3 . Prise en charge des effets audio MPEG-2 et du décodage LPCM.
4 . Prise en charge de l'effet sonore surround analogique DS3D, A3D et QXPander sur deux canaux.
5 . Prise en charge du multi-canal et du SPDIF sous Windows 2000.
6 . Prise en charge des effets sonores DVD au standard Microsoft DirectSound.
7 . Prise en charge de la sortie et du mexiage sur 2 canaux.
8 . Prise en charge des cartes son avec sortie multi-canal du flux principale.
9. Prise en charge des fonctions karaoké et MP3.
10. Prise en charge des effets d'echo et d'amplification audio et de 10 bandes d'Equaliseur pré-réglées.

Q: Quelles fonctions de lecture vidéo peut fournir BlazeDVD?
R: 1.Prise en charge des systèmes NTSC (résolution de 720 x 480) et PAL (résolution de 720 x 576).
2.Prise en charge de différents modes d'affichage pour différentes résolutions d'écran. Par exemple, il prend en charge les modes d'affichage 4:3 ou 16:9 sur des écrans 4:3, ou prend en charge le mode d'affichage 16:9 sur un écran 16:9; propose également le mode d'étirement intelligent (smart stretch) en 16:9.
3.Affiche le bon rapport d'affichage de la vidéo.
4. Prise en charge des spécifications DVD (MPEG-2) et VCD (MPEG-1).
5.Fluidité de la lecture et élimination des parasites améliorés.

Q: Quels types de formats multimédia sont pris en charge par BlazeDVD?
R: BlazeDVD prend en charge la plupart des formats multimédias, ainsi que diverses spécifications audio et vidéo. Il prend en charge toutes les fonctions offertes par Microsoft. Voici le détail de ces spécifications:
1. Audio-Video Interleaved (AVI)
2. Motion Picture Experts Group (MPEG, MPG, M2V, DAT)
3. Windows Media Video (WMV)
6. Digital Video (DV, DV1)
7. Video Object File (VOB)
8. MPEG 2 VIDEO (M2V)
9. WAV (WAV)
10. AIFF (AIF)
11. AU (AU)
12. SND (SND)
13. MIDI (MID)
14. Windows Media Audio* (WMA)
15. MPEG Audio Layer-3 (MP3, MP2, MP1, MPA, M2P, M2A)
16. Fichiers CDA(.cda)

Q:Où puis-je trouver ou acheter BlazeDVD?
R: Si vous voulez essayer BlazeDVD, vous pouvez télécharger la version de démonstration présente dans la rubrique "Télécharger" de notre site Internet. Si vous voulez l'acheter, veuillez consulter la page Acheter BlazeDVD.

Q: J'ai déjà acheté le logiciel, et je ne sais pas comment enregistrer BlazeDVD.
R: 1. Vous devez d'abord installer la version d'évaluation de BlazeDVD. Si vous ne l'avez pas, téléchargez-là depuis notre site Internet.
2. Retrouvez le numéro de série inclus dans le mail de confirmation d'achat. Nous vous suggérons de l'imprimer et de le conserver précieusement en cas de besoin.
3. Lancez BlazeDVD, choisissez "Acheter & Enregistrer" dans le menu contextuel.
4. Entrez notre nom et votre numéro d'enregistrement en prenant garde à ne pas vous tromper, puis cliquez sur le bouton "Enregistrer".

Q: Pourquoi est-ce que je ne parviens pas à obtenir des images Entrelacées? Comment régler ce problème?
R: Ce genre d'avertissements a lieu si votre grate graphique ne peut pas offrir assez d'espace mémoire ou ne dispose pas du mode Entrelacé pour l'affichage des images vidéo.
Dans ce cas, il est recommandé de diminuer la résolution, le taux de rafraîchissement ou la profondeur de couleurs afin de laisser assez de mémoire disponible pour les images vidéo.
Des pilotes vidéo anciens ou ne supportant pas le mode Entrelacé peuvent également être à l'origine de ce message d'avertissement. Dans ce cas, mettez à jour les pilotes de votre carte graphique ou faites ce que nous vous recommandons ci-dessus.

Q: Comment lire un DVD/VCD/SVCD/MP3?
R: Il vous suffit d'insérer un disque dans votre lecteur DVD-ROM qu'il s'agisse d'un DVD, VCD ou SVCD, BlazeDVD lancera automatiquement le disque et débutera la lecture de son contenu du moment que votre lecteur DVD-ROM prend en charge les formats de lecture et d'écriture standard. Il suffit d'insérer pour lire. Il n'est pas nécessaire de choisir le format du disque pour qu'il soit lu.
Si vous constatez que le disque inséré ne peut pas être lu correctement, c'est peut-être à cause d'un format non-standard. Dans ce cas, essayez d'utiliser le mode "Fichiers" pour le lire, comme pour un MP3 ou tout autre fichier multimédia que vous auriez réalisé par vous-même.

Q: Pourquoi est-ce qu'il n'y a pas de sous-titres lorsque j'utilise BlazeDVD?
R: C'est parce que le pilote d'Entrelacement de votre carte graphique n'a pas été démarré normalement et que vous ne pouvez donc pas voir les sous-titres. Vous pouvez essayer la méthode suivant pour corriger le problème:
A. Installez DirectX 8 ou supérieur;
B. Mettez à jour le pilote de votre carte graphique;
C. Diminuez la résolution, le taux de rafraîchissement et la profondeur de couleurs.

Q: Est-ce que Windows 2000 prend en charge le S/PDIF?
R: BlazeDVD peut utiliser le S/PDIF. Mais il faut pour cela que votre carte son prenne en charge le S/PDIF. Sous Windows 2000, il vous faut au minimum disposer du Service Pack 2 (ou d'une version supérieure).

Q: Pourquoi est-ce que je ne peux pas utiliser la sortie S/PDIF 5.1 proposée par BlazeDVD?
R: Vérifiez tout d'abord que votre carte son prenne bien en charge le S/PDIF. Si ce n'est pas le cas, vous ne pouvez pas utiliser le S/PDIF. Sinon, pour activer cette option, allez dans l'ongle "Audio" du panneau des "Options" de BlazeDVD et activez la sortie S/PDIF.

Q: Combien de fois suis-je autorisé à changer le code de zone?
R: La protection par code de zone est là pour satisfaire aux demandes des majors. Normalement, nous ne pouvez changer le code de zone que 5 fois (en fonction du lecteur DVD) et il restera verrouillé sur le 5ème et dernier choix. A partir de ce moment là, vous ne pourrez que regarder les films DVD prévus pour cette zone ou ceux dézonés.
Toutefois, DVD X Player autorise un dézonage total de votre lecteur DVD. Vous pourrez donc changer de zone autant de fois que vous le voudrez tant que vous utiliserez DVD X Player .

Q: Mon ordinateur dispose déjà d'une carte de décodage et de compression MPEG1 ou MPEG2 matérielle. Est-ce que je peux quand même utiliser BlazeDVD?
R: BlazeDVD est un logiciel de lecture qui décode le MPEG1 et le MPEG2 de façon entièrement logicielle. BlazeDVD peut être compatible avec votre carte de décompression matérielle, mais il ne peut pas être lancé en même temps que la carte de décompression matérielle. Cela signifie que lorsque vous utilisez BlazeDVD, vous devez penser à ne pas utiliser simultanément votre carte de décompression matérielle. Car si la carte de décompression et BlazeDVD fonctionne simultanément, la lecture peut être interrompue, voir le système planté. Si cela arrive, nous vous conseillons de désactiver votre carte ou de l'enlever.

Q: Est-ce que toutes les fonctions de BlazeDVD peuvent être utilisées pour les VCD?
R: Il existe de nombreux types et de nombreuses tailles de VCD. Certains types de disques comme les CD de musiques disposent de musiques/chapitres et peuvent être parcourus en mode avance ou retour rapide. D'autres types de VCD n'autorisent pas ce genre d'actions. Malgré tout, vous pouvez utiliser le curseur de position pour rechercher les sections que vous voulez lire.

Q: Puis-je utiliser la fonction de capture d'images pendant la lecture d'une vidéo sur VCD?
R: BlazeDVD dispose d'une fonction de capture d'images que vous pouvez utiliser au cours de la lecture d'un DVD ou d'un VCD.

Haut de la page


http://www.blazevideo.fr/htm/purchase.htm


Print this form and fill out all applicable fields below.

Fax to:
801-497-9456

Mail to: (checks payable to Emetrix)
Emetrix
ATTN: Sales
447 North 300 West Unit 2
Kaysville UT 84037
USA

Name	_____________________________________________________

Address	_____________________________________________________

    _____________________________________________________

City	_____________________________________________________

State	_____________________________________________________

ZipCode	_____________________________________________________

Country	_____________________________________________________

Phone	_____________________________________________________

Fax	_____________________________________________________

Email	_____________________________________________________

Credit Card Info: (if applicable)

[ ]Visa  [ ]MasterCard  [ ]American Express [ ]Discover

Number	___________________________________ Exp______________

Product Information:

Product	Name	_____________________________________________

Quantity        _____________________________________________

Product Price	_____________________________________________

Delivery Option _____________________________________________
(check product info for available options and pricing)